diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
index acc6e2bc31..4810c4a0f1 100644
--- a/doc/src/sgml/monitoring.sgml
+++ b/doc/src/sgml/monitoring.sgml
@@ -4249,16 +4249,11 @@ SELECT pid, wait_event_type, wait_event FROM pg_stat_activity WHERE wait_event i
    </tgroup>
   </table>
 
-  <indexterm>
-   <primary>SLRU</primary>
-  </indexterm>
-
   <para>
-   <productname>PostgreSQL</productname> accesses certain on-disk information
-   via <firstterm>SLRU</firstterm> (simple least-recently-used) caches.
-   The <structname>pg_stat_slru</structname> view will contain
-   one row for each tracked SLRU cache, showing statistics about access
-   to cached pages.
+   The <structname>pg_stat_user_functions</structname> view will contain
+   one row for each tracked function, showing statistics about executions of
+   that function.  The <xref linkend="guc-track-functions"/> parameter
+   controls exactly which functions are tracked.
   </para>
 
   <table id="pg-stat-slru-view" xreflabel="pg_stat_slru">
@@ -4362,11 +4357,16 @@ SELECT pid, wait_event_type, wait_event FROM pg_stat_activity WHERE wait_event i
    </tgroup>
   </table>
 
+  <indexterm>
+   <primary>SLRU</primary>
+  </indexterm>
+
   <para>
-   The <structname>pg_stat_user_functions</structname> view will contain
-   one row for each tracked function, showing statistics about executions of
-   that function.  The <xref linkend="guc-track-functions"/> parameter
-   controls exactly which functions are tracked.
+   <productname>PostgreSQL</productname> accesses certain on-disk information
+   via <firstterm>SLRU</firstterm> (simple least-recently-used) caches.
+   The <structname>pg_stat_slru</structname> view will contain
+   one row for each tracked SLRU cache, showing statistics about access
+   to cached pages.
   </para>
 
  </sect2>
